#profile-container{
    /* text-align: center; */
    display: flex;  
  flex-wrap: wrap;
    /* max-width: 600px; */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
    padding: 20px
}

#my-profile-container{
    /* text-align: center; */
    display: flex;  
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
    /* max-width: 600px; */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
    padding: 20px
}

.my-profile-inside{
    position: relative;
    /* text-align: center; */
  align-items: center;
  justify-content: center;
}

.profile-group{
    text-align: center;
    max-width: 600px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 20px
}

.profile-card{
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 18rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.profileIcon{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto 20px auto;
}

.profileIconImage{
    max-width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto 20px auto;
}

.profileName{
    font-size: 1.2em;
    font-weight: bold;
}

.profileUsername{
    margin-bottom: 20px;
}

.profileSystemLevel{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9em;
}

.profileRank{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9em;
}